curve
	nfile  4
	namein 1 0 grating7a.dat
	namein 2 0 grating7b.dat
	namein 3 0 grating7a2.dat
	namein 4 0 grating7b2.dat
	namein 5 0 grating5a.dat
	namein 6 0 grating5b.dat
	namein 7 0 grating6a.dat
	namein 8 0 grating6b.dat
	namein 9 0 grating7a.dat
	namein 10 0 grating7b.dat
	namein 11 0 grating8b.dat
	namein 12 0 grating9b.dat
	namein 13 0 grating10b.dat
	namein 14 0 grating11b.dat
	namein 15 0 grating12b.dat
	end
fini
